#!/bin/sh
#PJM -L rscunit=bwmpc
#PJM -L rscgrp=batch
#PJM -L vnode=1
#PJM -L vnode-core=40
#PJM -L elapse=48h
#PJM -j

targ=cimetidine-B2-ibrav-121111-40-b0p5
td=tmp$PJM_JOBID
mkdir $td
pushd $td

ln -s ../qe-pseudo .
mpirun -np 40 -ppn 40 $HOME/qe-6.5/qe-6.5-ifort/bin/pw.x < ../$targ.pwin > ../$targ.pwout
mpirun -np 40 -ppn 40 $HOME/qe-gipaw-6.5/qe-gipaw-6.5-ifort/bin/gipaw.x < ../nmr.gipawin > ../nmr-$targ.gipawout

popd
rm -r $td
